<div class="section page-title bg-primary">
  <div class="container">
    <div class="row">
      <div class="col-md">
        <h1 class="text-center"><h1>Edit Project</h1></h1>
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="row">
    <div class="col-lg-8 ml-auto mr-auto breadcrumb-wrapper">
      <div class="breadcrumb-container">
        <%= link_to root_path do %>Back to Home<% end %>
      </div>
      <div class="box">
        <%= render 'form', project: @project %>
      </div>
    </div>
  </div>
</div>
